body {
	margin: 0px;
	padding: 0px;
	background: #f47a20 url('/images/top-pattern.jpg') repeat-x;
	font-family: Calibri,Arial;
	font-size: 14px;
}

h1 {
	font-size: 22px;
	color: #4956a0;
	font-weight: normal;
}
h2 {
	font-weight: normal;
	border-bottom: 1px solid #e7e7e7;
}
	
.mainContainer .sideblockLeft {
	width:50%;
	float:left;
	margin-right:-460px;
	margin-top: -7px;
}

.mainContainer .sideblockLeft .sideblockLeftInner {
	margin-right:460px;
	min-height: 540px;
	background: url('/images/leftBg.gif')  0px 214px repeat-x;
}

.mainContainer .sideblockRight {
	width:50%;
	position:absolute;
	right:0;
}

.mainContainer .sideblockRight .sideblockRightInner {
	margin-left:460px;
}

.mainContainer .centerblock {
    width:820px;
	float:left;
	position:relative;
	z-index:10;
}

.mainContainer .centerblock a.logo_img {
	width: 244px;
	height: 29px;
	background: url('/images/logo-atconsulting.png')  0px no-repeat;
	overflow: hidden;
	text-indent: -9999px;
}

.mainContainer .centerblock .logo { 
	position: absolute;
	top: 25px;
	margin-left: 25px;
	z-index: 100;
}

.mainContainer .centerblock .menu {
	float: left;
	width: 820px;
	height: 65px;
	background: url('/images/menuBg.gif') repeat-x;
}

.menu a.noline {
	background: none;
}

.menu a.selected {
 	color: #f47a20;
}


.mainContainer .centerblock .wrapper {
	float: left;
	padding-left: 23px;
	width: 850px;
	background: url('/images/wrapperShadow.gif') repeat-y;
}

.mainContainer .centerblock .wrapper .content {
	float: left;
	width: 820px;
	min-height: 260px;
	background-color: #ffffff;
}

.mainContainer .centerblock .wrapper .content .welcome {
	float: left;
	width: 400px;
	padding: 20px;
	text-align: justify;
}


.mainContainer .centerblock .wrapper .content .promo {
	float: right;
	width: 320px;
	height: 220px;
	overflow: hidden;
	padding: 10px 30px 10px 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: justify;
	border-left: 1px solid #e9e9e9;
	color:#7f7575
}

.mainContainer .centerblock .wrapper .content .promo b {
	color:#F47A20;
}


.mainContainer .centerblock .wrapper .contentBottom {
	float: left;
	width: 890px;
	height: 60px;
	background: url(/images/bottomBg.png) no-repeat;
	border: 1px solid red;
	clear: both;
}


.header {
	float: left;
}

/* MENU */
.menu a {
	float: left;
	background: url('/images/aline.gif') 0px 7px no-repeat;
	text-decoration: none;
	font-size: 17px;
	color: #635f58;
	padding: 25px 30px 30px 30px;

}

.menu a:hover {
	color: #f47a20;
}

.footer {
	width:994px;
	height: 59px;
	clear: both;
	background: url('/images/bottomBg.png') 37px no-repeat;
	margin: 0px auto;
	z-index: 10;
}

.footerSpecial {
	width:100%;
	background: url('/images/bottomBgMain.png') top center no-repeat;
	height: 250px;
	margin-top: 0px;
	z-index: 1;
}

.subcontent {
	float: left;
	width: 500px;
	padding: 20px;
	text-align:justify;
	margin-left: 10px;
}

.wide {
	width: 800px;
}

ul li {
	margin-bottom: 10px;
}

.subcontent .blok {
	float: left;
	width: 280px;
}

.sublayer {
	background: url('/images/numbers.jpg') top right repeat-y;
}
